--- 
vendor: "ESRI"
id: "5"
title: "Schulen"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  stadtbezir: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  stadtteil: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  adresse: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  postzustel: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  schulart: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  schultyp: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  schulstras: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  schulname: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  traeger: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://services.conterra.de/server/rest/services/mapapps/koeln/OGCFeatureServer/collections/5/queryables"